
@import "fonts.css";
body {
    color: #333;
    font-family: "ITCAvantGardeGoth Demi",Helvetica,Arial,sans-serif;
    font-size: 1em !important;
}
a {
    color: #333;
}
a:hover {
    color: #333;
}
h1, h2, h3, h4, h5, ul, form, p {
    font-weight: 400;
    margin: 0;
    padding: 0;
}
blockquote, q {
    quotes: none;
}
blockquote::before, blockquote::after, q::before, q::after {
    content: none;
}
input:focus {
    outline: medium none;
}
.contentpage h1 {
    font-size: 1.9em;
    line-height: 40px;
    margin-bottom: 20px;
}
form ol li {
    font-size: 1em;
}
.hcp {
    margin: 20px !important;
    position: absolute !important;
    right: 0 !important;
    top: 0 !important;
    z-index: 999 !important;
}
#slides h1 {
    color: #183255;
    font-size: 42px;
    line-height: 45px;
}
/*#homepage #slides h1 {
    font-size: 33px;
    line-height: 36px;
}*/
#c205 p.csc-subheader.csc-subheader-0, #c206 p.csc-subheader.csc-subheader-0 {
    color: #183255;
    display: block;
    font-family: "ITCAvantGardeGoth Demi",Helvetica,Arial,sans-serif;
    font-size: 23px;
    left: 0;
    line-height: 28px;
    margin: 30px auto !important;
    width: 90%;
}
ol li {
    font-family: "ITCAvantGardeGoth Book",sans-serif !important;
    font-size: 0.6em;
    font-weight: bold;
}
ol {
    line-height: 80%;
    list-style-position: inside;
    margin-left: 0;
    padding-left: 0;
}
input[type="text"] {
    border: 1px solid #dcdcdc;
    font-size: 1.5em;
    font-weight: 400;
    height: 45px;
    padding: 0 0 0 14px;
}
:-moz-placeholder {
    color: #dbdbdb;
    font-family: "ITCAvantGardeGoth Book",sans-serif !important;
}
*::-moz-placeholder {
    color: #dbdbdb;
    font-family: "ITCAvantGardeGoth Book",sans-serif !important;
}
.input-row {
    margin-bottom: 12px;
}
.underlined {
    text-decoration: underline;
}
.phone-nav {
    display: none;
}
.header {
    border-bottom: 1px solid #bcbcbc;
}
.header .level-0, .header .level-0-phone-portrait {
    position: relative;
}
.header .level-0 {
}
.header .level-0 .logo {
    margin: 20px 0;
}
.header .site-version-tabs {
    width: 85px;
}
.header .site-version-tabs div {
    float: left;
    height: 108px;
    list-style-type: none;
    margin-left: 20px;
    position: relative;
    text-align: center;
    width: 65px;
}
.header .site-version-tabs div a {
    bottom: 20px;
    font-size: 1.15em;
    left: 0;
    position: absolute;
    right: 0;
}
.header .level-1 {
    border-bottom: 1px solid #bcbcbc;
}
.header .level-1, .header .level-2 {
    padding: 18px 0 0;
}
.mobile-menu-active .level-1 {
    padding-left: 20px;
}
.header .level-2 {
    z-index: 100;
}
.header .level-1 a, .header .level-2 a {
    font-size: 1.075em;
}
.header .level-1 a:hover, .header .level-2 a:hover, #mobile-menu a:hover {
    color: #999;
    text-decoration: none;
}
.active > a:hover {
    color: #333;
}
.header .site-version-tabs .active {
    background-color: #dedede;
}
.header .navigation {
    display: block;
    margin: 0;
    padding: 0;
}
.navigation li {
    float: left;
    height: 43px;
    list-style-type: none;
    margin-right: 25px;
    min-width: 48px;
    padding-top: 2px;
}
.level-2 .navigation li {
    margin-right: 45px;
    padding-top: 10px;
}
.navigation li.home-link {
    margin-right: 56px;
    min-width: 26px;
    width: 26px !important;
}
.navigation li .active {
    height: 41px;
    position: relative;
    text-align: center;
}
.level-2 .navigation li .active {
    border-bottom: 3px solid #e85236;
    height: 38px;
    position: relative;
    text-align: center;
}
.navigation .home-link .active {
    height: 43px;
}
.navigation li a {
    display: block;
    margin-top: 3px;
}
.navigation .home-link a {
    margin-top: 0;
}
.navigation .red-mark {
    background-color: #e85236;
    bottom: 0;
    display: block;
    height: 3px;
    position: absolute;
    width: 100%;
}
.navigation .menu-active-ico {
    bottom: -6px;
    left: 0;
    margin-left: auto;
    margin-right: auto;
    position: absolute;
    right: 0;
}
#login-link:hover .login-text {
    text-decoration: underline;
}
#login-link .login-text {
    margin-right: 10px;
    margin-top: 5px;
}
#login-link .login-ico {
    margin-top: 0;
}
.header .level-2 {
    background-color: #fff;
    padding: 9px 0 0;
}
.header .level-2 a {
    font-size: 1em;
}
.content {
    padding-top: 55px;
}
.mobile-menu-active .content {
    padding-left: 20px;
}
#mobile-menu {
    background: #ffffff none repeat scroll 0 0;
    border-right: 1px solid #ccc;
    left: -360px;
    position: absolute;
    width: 360px;
    z-index: 100000;
}
.mobile-navigation {
    list-style-type: none;
    width: 100%;
}
.mobile-navigation .menu-active-ico, .mobile-navigation .red-mark {
    display: none;
}
.mobile-navigation > li {
    border-top: 1px solid #ccc;
    margin: 0;
    width: 100%;
}
.mobile-navigation > li:last-child {
    border-bottom: 1px solid #ccc;
    margin-bottom: 20px;
}
.mobile-navigation .home-link {
    border-top: medium none;
}
.mobile-navigation li > a {
    display: block;
    height: 23px;
    margin-bottom: 21px;
    margin-top: 21px;
    padding-left: 20px;
}
.mobile-navigation .active > a {
    border-left: 7px solid #e85236;
}
.mobile-navigation .active .home-link {
    padding-left: 10px;
}
.mobile-navigation .active a {
    display: block;
    height: 56px;
    line-height: 56px;
    padding-left: 13px;
}
.mobile-navigation .level-2 {
    list-style-type: none;
    margin-bottom: 20px;
    margin-top: -6px;
    padding-left: 20px;
}
.mobile-navigation .level-2 li {
    border-top: medium none;
    margin-bottom: 8px;
}
.mobile-navigation .level-2 .active a {
    border-bottom: 3px solid #e85236;
    border-left: medium none;
}
.mobile-navigation .level-2 li a {
    display: inline;
    font-family: "ITCAvantGardeGoth Book",sans-serif;
    font-size: 1em;
    margin-bottom: 0;
    margin-top: 0;
    padding-left: 0;
}
#inner-wrap {
    left: 0;
    position: relative;
    top: 0;
}
header h1 {
    font-family: "ITCAvantGardeGoth Med",Helvetica,Arial,sans-serif;
    font-size: 2.375em;
    line-height: 1.3157em;
    margin-bottom: 20px;
}
article section.text {
    padding-bottom: 40px;
}
article h2 {
    font-size: 1.625em;
    line-height: 1.3043em;
    margin-bottom: 15px;
    margin-top: 32px;
}
article h3 {
    font-size: 1em;
    line-height: 1.4375em;
    margin-bottom: 10px;
    margin-top: 25px;
}
article p, table {
    font-family: "ITCAvantGardeGoth Book",sans-serif;
    font-size: 1em;
    line-height: 1.5625em;
    margin-bottom: 10px;
}
article .preamble {
    font-size: 1.25em;
    line-height: 1.35em;
    margin-bottom: 20px;
}
article ul {
    border-bottom: 1px solid #dcdcdc;
    border-top: 1px solid #dcdcdc;
    margin-bottom: 40px;
    padding-bottom: 30px;
    padding-left: 10px;
    padding-top: 30px;
}
article ul li {
    font-family: "ITCAvantGardeGoth Book",sans-serif;
    list-style-image: url("../img/list-bullet.png");
    margin-bottom: 15px;
    margin-left: 20px;
}
article section.watch-video {
    margin-bottom: 20px;
}
article section.watch-video p {
    margin-bottom: 20px;
}
article section.watch-video .link p {
    margin-left: 35px;
    margin-top: 3px;
    text-decoration: underline;
}
article figure {
    border-bottom: 1px solid #dcdcdc;
    border-top: 1px solid #dcdcdc;
    margin: 50px 0;
    padding-bottom: 35px;
    padding-top: 35px;
}
article figure img {
    display: block;
}
article .quote {
    margin-bottom: 45px;
    margin-top: 45px;
}
article .quote img {
    margin-top: 5px;
}
article blockquote {
    border-left: 1px solid #dcdcdc;
    font-family: "ITCAvantGardeGoth Book",sans-serif;
    font-size: 1.25em;
    line-height: 1.7em;
    margin: 0 0 0 60px;
    padding-left: 22px;
}
input[type="text"] {
    background-color: #fff;
    border: 1px solid #bcbcbc;
    color: #333;
    font-family: "ITCAvantGardeGoth Book",sans-serif;
    height: 45px;
}
.level-2 .search-input {
    background-color: #fff;
    border: 1px solid #bcbcbc;
    height: 45px;
    margin-bottom: 5px;
    position: relative;
}
.search-input input[type="text"] {
    border: medium none;
    color: #dbdbdb;
    font-family: "ITCAvantGardeGoth Book",sans-serif;
    left: 0;
    position: absolute;
    right: 40px;
}
.search-input input[type="text"]:focus {
    color: #333;
}
.level-2 .search-input input[type="text"] {
    font-family: "ITCAvantGardeGoth Book",sans-serif;
}
.level-2 .search-input input[type="image"] {
    position: absolute;
    right: 14px;
    top: 10px;
    width: 26px;
}
.level-1 .search-input {
    background-color: #fff;
    margin-bottom: 13px;
    position: relative;
    width: 120px;
}
.level-1 .search-input input[type="text"] {
    font-family: "ITCAvantGardeGoth Book",sans-serif;
    font-size: 1em;
    height: auto;
    top: 4px;
    width: 60px;
}
.level-1 .search-input input[type="image"] {
    position: absolute;
    right: 14px;
    top: 2px;
    width: 25px;
}
.tablet-navigation-container {
    height: 80px;
}
.tablet-navigation {
    position: relative;
}
.tablet-navigation .menu-link {
    left: 0;
    position: absolute;
    top: 30px;
}
.tablet-navigation .menu-link img {
    margin-left: 15px;
    width: 21px;
}
.tablet-navigation .login-link {
    position: absolute;
    right: 0;
    top: 27px;
}
.tablet-navigation .search-input {
    position: absolute;
    right: 140px;
    top: 27px;
}
.mobile-sidebar ul, .sidebar ul {
    border-left: 1px solid #bcbcbc;
    display: block;
    margin-top: 20px;
    overflow: hidden;
    padding-left: 10px;
}
.mobile-sidebar ul li, .sidebar ul li {
    display: block;
    float: right;
    list-style-type: none;
    width: 100%;
}
.mobile-sidebar .sidebar-module, .sidebar .sidebar-module {
    border-bottom: 1px solid #bcbcbc;
    margin-bottom: 30px;
    padding-bottom: 20px;
}
.mobile-sidebar ul .last-child .sidebar-module, .sidebar ul .last-child .sidebar-module {
    border-bottom: medium none;
}
.sidebar-module h4 {
    font-size: 1.125em;
}
.sidebar-module p {
    font-family: "ITCAvantGardeGoth Book",Helvetica,Arial,sans-serif;
    font-size: 0.8125em;
    line-height: 1.5625em;
    margin-bottom: 20px;
}
.sidebar-module .input-row {
    text-align: center;
}
.sidebar-module .module-title {
    margin-bottom: 20px;
}
.sample-module .module-title img {
    margin-left: 12px;
    margin-right: 16px;
}
.newsletter-module .module-title img {
    margin-left: 5px;
    margin-right: 16px;
}
.sample-module .module-title h4 {
    margin-top: 16px;
}
.contact-module .module-title img {
    margin-left: 5px;
    margin-right: 5px;
}
.contact-module .module-title h4 {
    margin-top: 8px;
}
.event-module .module-title img {
    margin-right: 16px;
}
.event-module .module-title h4 {
    margin-top: 8px;
}
.breadcrumbs-row {
    margin-bottom: 20px;
}
.breadcrumbs {
    margin-top: 20px;
}
.breadcrumbs li {
    float: left;
    font-family: "ITCAvantGardeGoth Book",Helvetica,Arial,sans-serif;
    font-size: 0.8125em;
    list-style-type: none;
    margin-right: 10px;
}
.breadcrumbs li a {
    text-decoration: underline;
}
.breadcrumbs .separator {
    display: block;
    margin-top: -2px;
}
.breadcrumbs .separator span {
    font-size: 0.7em;
}
.numbered-content {
    margin-bottom: 60px;
}
.numbered-content .steps-container {
    height: 30px;
    margin-bottom: 25px;
    position: relative;
}
.numbered-content .steps {
    background-color: #fff;
    border: 0 none;
    display: inline;
    height: 29px;
    margin: 0;
    padding: 0;
    position: absolute;
    width: auto;
    z-index: 50;
}
.numbered-content .blue-line {
    background-color: #002c50;
    height: 3px;
    position: absolute;
    top: 15px;
    width: 100%;
    z-index: 0;
}
.numbered-content .steps li {
    background: rgba(0, 0, 0, 0) url("../img/step-circle-blue.png") no-repeat scroll 0 0;
    display: block;
    float: left;
    height: 29px;
    margin: 0 10px 0 0;
    width: 29px;
}
.numbered-content .steps li.active {
    background: rgba(0, 0, 0, 0) url("../img/step-circle-gray.png") no-repeat scroll 0 0;
}
.numbered-content .steps li a {
    color: #fff;
    display: block;
    font-family: "ITCAvantGardeGoth Demi",Helvetica,Arial,sans-serif;
    font-size: 1.4375em;
    margin-top: 5px;
    text-align: center;
}
.numbered-content .steps li a:hover, .numbered-content .steps li a:active, .numbered-content .steps li a:focus, .numbered-content .steps li a:visited {
    text-decoration: none !important;
}
.numbered-content .title {
    display: none;
    margin-bottom: 35px;
    margin-top: 15px;
}
.numbered-content .title-0 {
    display: block;
}
.numbered-content .image-controller {
    height: 300px;
    overflow: hidden;
    position: relative;
    width: 100%;
}
.image-controller .left-pane {
    background: #f4f4f4 none repeat scroll 0 0;
    cursor: pointer;
    height: 100%;
    left: 0;
    position: absolute;
    width: 9.6774%;
    z-index: 50;
}
.image-controller .right-pane {
    background: #f4f4f4 none repeat scroll 0 0;
    cursor: pointer;
    height: 100%;
    position: absolute;
    right: 0;
    width: 9.6774%;
    z-index: 50;
}
.image-controller .disabled {
    cursor: default !important;
}
.image-controller .left-pane img, .image-controller .right-pane img {
    display: block;
    left: 20.5%;
    position: absolute;
    top: 41.5%;
    width: 58.997%;
}
.image-controller .left-pane .light, .image-controller .right-pane .light {
    display: none;
}
.image-controller .disabled img {
    display: none;
}
.image-controller .disabled .light {
    display: block;
}
.image-controller .image-container {
    background-color: #fff;
    height: 90%;
    margin: 0 auto;
    padding: 5% 0;
    position: absolute;
    top: 0;
}
.image-controller .image-container img {
    display: block;
    margin: 0 auto;
    max-height: 90%;
    max-width: 95%;
    padding: 5% 0;
}
.numbered-content .content {
    display: none;
    margin-bottom: 35px;
    padding-top: 30px;
}
.numbered-content .content-0 {
    display: block;
}
.numbered-content .content .caption {
    font-size: 0.8125em;
    line-height: 1.7692em;
    margin-bottom: 40px;
}
.numbered-content .title, .numbered-content .content {
    padding-left: 80px;
    padding-right: 80px;
}
.footer-bg {
    margin-top: 50px;
}
.footer-container {
    border-top: 1px solid #dcdcdc;
    min-height: 192px;
    padding-left: 0;
    padding-top: 25px;
    position: relative;
    top: -40px;
}
.footer ul {
    display: block;
    margin-left: 0;
}
.footer ul li {
    display: block;
    float: left;
    font-size: 10px;
    list-style-type: none;
    margin-right: 3px;
    margin-top: 2px;
}
footer.footer p {
    font-size: 10px !important;
    margin-top: 2px !important;
}
.footer ul .logo {
    margin-right: 6px;
    margin-top: 0;
}
.footer-container .container {
    width: 85% !important;
}
.btn {
    background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #ffffff 0%, #4c6b84 5%, #002d50 100%) repeat scroll 0 0;
    border-radius: 5px;
    border-top: 1px solid #a6b6c3;
    box-shadow: 2px 2px rgba(0, 0, 0, 0.18);
    color: #fffefd;
    display: block;
    font-family: "ITCAvantGardeGoth Book";
    font-size: 1.5em;
    padding: 8px;
}
.btn:hover {
    color: #fffefd;
    text-decoration: none;
}
.search-interface .input-row {
    margin-top: 0;
}
.search-interface .input-row input {
    width: 60%;
}
.search-interface .submit-row {
    margin-top: 28px;
}
.search-interface .submit-row input {
    background-color: #666;
    border: medium none;
    border-radius: 5px;
    color: #fff;
    width: 35%;
}
.search-interface .document-types {
}
.search-interface .document-types div {
    border: 1px solid #bcbcbc;
    border-radius: 20px;
    margin-right: 20px;
    margin-top: 28px;
    padding: 2px 16px;
}
.search-interface .document-types div.active {
    background-color: #333;
}
.search-interface .submit-row input, .search-interface .document-types div a, .search-interface .document-types div span {
    font-family: "ITCAvantGardeGoth Book",Helvetica,Arial,sans-serif;
}
.search-interface .document-types div span {
    color: #fff;
}
.search-results h3 {
    text-decoration: underline;
}
.search-results-container {
    border-bottom: 1px solid #bcbcbc;
    margin-bottom: 10px;
    padding-bottom: 32px;
}
.search-more {
    text-align: center;
}
.search-more a {
    text-decoration: underline;
}
.langselect .logo-link {
    display: block;
    margin: 40px auto 0;
    max-width: 450px;
}
.langselect .logo-link img {
    width: 100%;
}
.langselect .countrydropdown ul li {
    list-style-image: none !important;
}
.langselect .countrydropdown p {
    background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #fefefe 59%, #e7e7e7 100%) repeat scroll 0 0;
    border: 1px solid #999999;
    cursor: pointer;
    font-weight: bold;
    margin: 0;
    padding: 8px 5px 8px 20px;
    width: 275px;
}
.langselect .countrydropdown p::after {
    border-left: 1px solid #999999;
    content: "▼";
    float: right;
    padding: 0 5px;
}
.langselect .countrydropdown ul {
    border: 1px solid #999999;
    display: none;
    font-weight: bold;
    list-style: outside none none !important;
    padding: 0 !important;
    width: 300px;
}
.langselect .countrydropdown ul li {
    margin: 0 !important;
    padding: 0 !important;
}
.langselect .countrydropdown ul li a {
    display: block;
    height: 100%;
    padding: 8px 15px;
}
.langselect .countrydropdown ul li:hover, .langselect .countrydropdown ul li:hover a {
    background: #666666 none repeat scroll 0 0 !important;
    color: #ffffff !important;
    cursor: pointer;
}
.langselect .countrydropdown {
    margin: 0 auto;
    width: 300px;
}
.usrhalf {
    float: left;
    margin: 10px 1%;
    width: 48%;
}
.usrhalf h1 {
    background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #e6ebee 0%, #4b6a82 7%, #4b6a82 9%, #002d50 100%) repeat scroll 0 0;
    border: 1px solid #002d50;
    border-radius: 5px;
    color: #ffffff;
    font-size: 2rem;
    margin: 0 auto;
    width: 100%;
}
.rightbutton h1 a {
    line-height: 50px;
}
.leftbutton h1 a {
    line-height: 50px;
}
.usrhalf h1 a {
    color: #ffffff;
    display: block;
    font-size: 0.5em !important;
    padding: 10px;
    text-align: center;
}
.usrhalf p.bodytext {
    font-family: "ITCAvantGardeGoth Demi",Helvetica,Arial,sans-serif;
    font-size: 14px;
    line-height: 18px;
    margin: 20px auto;
    text-align: center;
    width: 80%;
}
.rightbutton.usrhalf {
    margin-bottom: 200px;
}
#slides {
}
#slideheaders {
    height: auto;
    position: relative;
    width: 95%;
}
#homepage #slideheaders {
    height: auto;
    position: relative;
    width: 85%;
}
#slideheaders > div {
    height: 100%;
    width: 100%;
}
#slideheaders > div > div {
    left: 0;
    position: relative;
    top: 0;
}
#slideheaders > div > p {
    font-size: 1.1em;
    font-weight: bold;
    left: 15%;
    position: relative;
    text-align: center;
    top: auto;
    width: 85%;
}
#slideitems {
    float: left;
    height: auto;
    margin: 0 3.5%;
    position: relative;
    width: 55%;
}
#slideitems > div {
    height: auto;
    overflow: hidden;
    top: 0;
}
.slidecontrol {
    cursor: pointer;
    float: left;
    height: 15em;
    width: 15%;
}
.slidecontrol.inactive {
    opacity: 0.4;
}
#slideleft img, #slideright img {
    margin-top: 80%;
}
#slideleft img {
    float: left;
    margin-left: 15%;
}
#slideright img {
    float: right;
    margin-right: 15%;
}
.numbered-content {
    float: left;
    width: 80%;
}
#slidesubcontent {
    clear: both;
    min-height: 100px;
    padding-top: 2em;
    position: relative;
    width: 100%;
}
#slidesubcontent h2 {
    margin-top: 0;
}
.navigation li:first-child {
    background: rgba(0, 0, 0, 0) url("../../assets/img/home-logo.png") no-repeat scroll center top;
    text-indent: -2000px;
}
.mobile-sidebar .csc-textpic-imagewrap, .mobile-sidebar .csc-textpic-image {
    display: none;
}
.sidebar .csc-textpic-imagewrap, .sidebar .csc-textpic-image {
    float: left;
    height: 40px;
    line-height: 40px;
    margin-right: 10px;
    text-align: center;
    width: 25px;
}
.sidebar .csc-textpic-imagewrap img {
}
.sidebar h3 {
    line-height: 20px;
    margin-bottom: 30px;
    margin-top: 0;
}
.sidebar > div {
    border-bottom: 2px solid #999999;
    padding-bottom: 20px;
}
.sidebar > div:last-child {
    border-bottom: 0 none;
    margin-bottom: 5em;
}
.sidebar {
    border-left: 1px solid #999999;
    float: right;
    margin-left: 2%;
    padding-left: 2.5%;
    width: 18% !important;
}
.sidebar a {
    background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #e6ebee 0%, #4b6a82 7%, #4b6a82 9%, #002d50 100%) repeat scroll 0 0;
    border: 1px solid #002d50;
    border-radius: 5px;
    color: #ffffff;
    display: block;
    font-family: "ITCAvantGardeGoth Demi",Helvetica,Arial,sans-serif !important;
    font-size: 13px;
    font-weight: bold;
    text-align: center;
    width: 100%;
}
.mobile-sidebar h3 {
    display: none;
    line-height: 40px;
}
.mobile-sidebar > div {
    border-bottom: 1px solid #999999;
    padding-bottom: 20px;
}
.mobile-sidebar > div:last-child {
    border-bottom: 0 none;
    margin-bottom: 5em;
}
.mobile-sidebar {
    margin-left: 2%;
    min-width: 200px;
    padding-left: 2.5%;
    width: 50% !important;
}
.mobile-sidebar a {
    background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #e6ebee 0%, #4b6a82 7%, #4b6a82 9%, #002d50 100%) repeat scroll 0 0;
    border: 1px solid #002d50;
    border-radius: 5px;
    color: #ffffff;
    display: block;
    font-size: 0.9em;
    font-weight: bold;
    text-align: center;
    width: 100%;
}
.contentpage h1 {
    margin-bottom: 20px;
    text-align: center;
}
.contact ol {
    list-style: outside none none;
}
.contact label {
    display: block;
    font-weight: normal;
    line-height: 25px;
    margin: 0 auto;
    width: 320px;
}
.contact li > input, .contact li > select {
    border: 1px solid #bcbcbc;
    color: #333333;
    display: block;
    font-size: 1.5em;
    font-weight: normal !important;
    height: 45px;
    margin: 0 auto 10px;
    padding: 0 10px;
    width: 300px;
}
.contact li > select {
    width: 320px;
}
.contact input[type="submit"] {
    background: rgba(0, 0, 0, 0) linear-gradient(to bottom, #e6ebee 0%, #4b6a82 7%, #4b6a82 9%, #002d50 100%) repeat scroll 0 0;
    border: 1px solid #002d50;
    border-radius: 5px;
    color: #ffffff;
    display: block;
    font-size: 1.4em;
    font-weight: bold;
    margin-top: 20px;
    text-align: center;
    width: 320px;
}
.contact fieldset {
    border: 0 none;
}
.contact fieldset li {
    color: #183255;
    display: block;
    float: none;
    height: 110px;
    margin: 0 auto;
    width: 360px !important;
}
.contact form > ol > li.csc-form-element-checkbox input, .contact fieldset li input {
    border: 0 solid #666666;
    float: left;
    height: 10px;
    left: 20px;
    opacity: 0;
    position: relative;
    width: 10%;
    z-index: 0;
}
.contact fieldset li label {
    float: right;
    font-size: 1em;
    font-weight: 300;
    margin-right: 5%;
    width: 79%;
}
.contact fieldset li:first-child label {
    font-family: "ITCAvantGardeGoth Demi",Helvetica,Arial,sans-serif;
    line-height: 20px;
    margin: 0;
    width: 298px;
}
.contact form > ol > li.csc-form-element-checkbox, .csc-form-element-textblock {
    float: left;
    margin-left: 20px;
    margin-top: -210px;
}
.csc-form-element-textblock {
    font-size: 0.6em;
    line-height: 145% !important;
    margin-top: -120px;
    width: 240px;
}
.csc-form-element-checkbox + .csc-form-element-textblock + .csc-form-element-checkbox {
    margin-top: -50px;
}
form li {
    font-weight: normal;
}
.contact form > ol > li.csc-form-element-checkbox label {
    float: right;
    font-size: 1.2em;
    width: 185px;
}
.contact form > ol > li.csc-form-element-checkbox input {
    float: left;
    height: 40px;
    width: 40px;
}
input[type="checkbox"] {
    margin: 0;
    padding: 0;
    width: 16px;
}
.csc-form-element-checkbox label {
    position: relative;
}
.csc-form-element-checkbox label::before {
    background: #fff none repeat scroll 0 0;
    border: 1px solid #183255;
    color: #183255;
    content: " ";
    cursor: pointer;
    display: inline-block;
    height: 15px;
    left: -45px;
    line-height: 15px;
    padding: 5px;
    position: absolute;
    text-align: center;
    top: 6px;
    vertical-align: top;
    width: 15px;
}
.csc-form-element-checkbox label.checked::before {
    content: "✓";
}
.csc-form-element-checkbox label:hover::before {
    box-shadow: 0 0 2px 1px #fd2 inset;
}
.csc-form-element-checkbox label.disabled::before {
    background: rgba(0, 0, 0, 0) -moz-linear-gradient(center top , #d5d5d5, #e5e5e5) repeat scroll 0 0;
    border-color: #bbb;
    color: #bbb;
    text-shadow: 0 -1px #ccc, 0 1px #666;
}
.csc-form-element-checkbox label::before {
    background: #ffffff none repeat scroll 0 0;
}
.csc-form-element-checkboxgroup + li {
    margin-left: 60px;
    margin-top: -20px;
    position: absolute;
}
.phone-nav .menu-link {
    font-size: 1.3em !important;
}
.phone-nav .menu-link:hover, .phone-nav .menu-link:active, .phone-nav .menu-link:focus {
    color: #333 !important;
    font-size: 1.3em !important;
    text-decoration: none !important;
}
p.subhead {
    color: #888888;
    font-size: 0.8em;
}
.home.langselect h3 {
    margin: 25px auto 10px;
    width: 100%;
}
.mobile-footer-container {
    display: none;
}
#slideheaders #c442 .csc-header.csc-header-n1 {
    margin-bottom: 10px;
    position: relative;
}
#slideheaders #c442 p.csc-subheader.csc-subheader-0 {
    font-weight: normal;
    left: 0;
    line-height: 28px;
    font-size: 23px;
    margin-bottom: 0;
    position: relative;
    text-align: left;
    top: auto;
    width: 100%;
}
#slidesubcontent p.bodytext {
    font-size: 20px;
    line-height: 24px;
}
#homepage #slidesubcontent p.bodytext {
    font-size: 20px;
    line-height: 24px;
}
#slidesubcontent #c202 p.bodytext {
    font-size: 20px;
    line-height: 24px;
}
#slidesubcontent #c221 p.bodytext {
    font-size: 20px;
    line-height: 24px;
}
#slidesubcontent #c226 p.bodytext {
    font-size: 20px;
    line-height: 24px;
}
#slidesubcontent #c467 p.bodytext {
    font-size: 20px;
    line-height: 24px;
}
#slidesubcontent #c213 p.bodytext {
    font-size: 20px;
    line-height: 24px;
}
#slidesubcontent #c201 p.bodytext {
  font-size: 20px;
  line-height: 24px;
  padding-right: 20px;
}

#slidesubcontent ol {
    margin-bottom: 30px;
    margin-top: 30px;
}
#c466 img {
    display: block;
    margin: 0 auto;
    width: 200px;
}
#c197 h1.csc-firstHeader, #c198 h1, #c219 h1, #c224 h1, #c449 h1 {
    margin-bottom: 50px;
}
section.contact {
    margin-top: -30px;
}
label[for="field-18"] {
    font-family: "ITCAvantGardeGoth Demi",Helvetica,Arial,sans-serif;
    font-size: 18px !important;
    line-height: 20px !important;
}
label[for="field-20"] {
    font-size: 11px !important;
    line-height: 14px !important;
    margin-top: 1px;
    width: 120px !important;
}
label[for="field-20"]::before {
    top: 0 !important;
}
h1.csc-header-alignment-left.csc-firstHeader {
    color: #002c50;
    font-size: 23px;
    margin-bottom: 0;
    text-align: left !important;
}
#c240 p.bodytext b {
    color: #002c50;
    display: block;
    font-family: "ITCAvantGardeGoth Demi",Helvetica,Arial,sans-serif;
    font-size: 18px;
    margin-top: 30px;
}
div#slideright {
    float: right;
    margin-right: 50px;
}
.spwrapper {
    width: 100%;
}
.spwrapper img {
    display: block;
    margin: 0 auto;
    width: 90%;
}
#homepage div#slideleft, #homepage div#slideright {
    display: none;
}
#homepage #slideitems {
    margin: 0;
    width: 95%;
}
#homepage #slideitems img {
    display: block;
    margin: 0 auto;
}
.videoWrapper {
    height: 0;
    margin: 0 auto;
    padding-bottom: 56.25%;
    padding-top: 25px;
    position: relative;
    width: 94%;
}
.videoWrapper iframe {
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}
li.csc-form-4.csc-form-element.csc-form-element-textblock {
    font-size: 12px;
    margin-bottom: 10px !important;
    margin-left: 30px;
    margin-top: 20px;
}
article #c318 h2, article #c230 h2 {
  font-size: 20px !important;
}

li.csc-form-22.csc-form-element.csc-form-element-textblock {
  line-height: 20px !important;
  margin: 0 auto !Important;
  float: none !important;
  width: 322px !important;
  font-size: 13px;
}
